<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
  

     <script type="text/javascript">
/*Desarrollar una función en Javascript que permita ingresar
 2 números (a y b, donde número b debe ser mayor número a) y
  sumar los números pares y los números impares que existan entre
   estos dos números. Validar que a y b sean tipo de datos numéricos.*/
       function examen(){
        
       var n1= parseInt(prompt("ingrese el primer numero"))
       var n2= parseInt(prompt("ingrese el segundo numero"));

       if (n2>n1){
      var suma = n1+n2;
    document.write("la suma de los numeros es " + suma);}
       
       else
           document.write(" ERROR, el primer numero es mayor")
       }

     </script>   


</head>
<body>
    <script type="text/javascript">
       examen()
   </script> 
    
</body>
</html>
